apk add docker
apk add prometheus
docker pull infracloudio/csvserver:latest
docker pull prom/prometheus:v2.22.0

git clone https://github.com/infracloudio/csvserver.git

cd csvserver/solution
docekr run -d infracloudio/csvserver:latest






docker run -d -v </root/csvserver/solution/filename>:</csvcserver/inputdata/> 

docker exec -it <container ID> sh


netstat -anp
netstat -nmap
 

docker stop <C ID>

docker rm <C ID>

docker run -d -p 9393:9300 -e CSVSERVER_BORDER=Orange -v </root/csvserver/solution/filename>:</csvcserver/inputdata/> 


git add .
git commit -m "part1"














$ printf





#!/bin/bash
sudo rm inputFile
touch inputFile
for ((i = 0 ; i <= 10 ; i++);
do 
echo $i "," $RANDOM >> inputFile
done